

@font-face {
  font-family: 'custom_125799';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/67177acca64741d212f9ea9c_n4.otf") format("opentype");
}

@font-face {
  font-family: 'custom_125799';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/67177acca64741d212f9ea9c_n7.otf") format("opentype");
}

@font-face {
  font-family: 'custom_125799';
  font-style:  normal;
  font-weight: 100;
  src: url("../fonts/67177acca64741d212f9ea9c_n1.otf") format("opentype");
}

@font-face {
  font-family: 'custom_125799';
  font-style:  normal;
  font-weight: 600;
  src: url("../fonts/67177acca64741d212f9ea9c_n6.otf") format("opentype");
}

@font-face {
  font-family: 'custom_125799';
  font-style:  normal;
  font-weight: 800;
  src: url("../fonts/67177acca64741d212f9ea9c_n8.otf") format("opentype");
}

@font-face {
  font-family: 'custom_125799';
  font-style:  normal;
  font-weight: 900;
  src: url("../fonts/67177acca64741d212f9ea9c_n9.otf") format("opentype");
}



@font-face {
  font-family: 'custom_126574';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/6720dbd513930bed9428196e_n4.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_126574';
  font-style:  italic;
  font-weight: 400;
  src: url("../fonts/6720dbd513930bed9428196e_i4.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_126574';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/6720dbd513930bed9428196e_n7.ttf") format("truetype");
}

@font-face {
  font-family: 'custom_126574';
  font-style:  italic;
  font-weight: 700;
  src: url("../fonts/6720dbd513930bed9428196e_i7.ttf") format("truetype");
}

